sentry:
    dsn: '%env(SENTRY_DSN)%'
    options:
        environment: '%kernel.environment%'
        release: '%app.version%'
        excluded_exceptions:
            - Symfony\Component\HttpKernel\Exception\NotFoundHttpException
            - Symfony\Component\Security\Core\Exception\AccessDeniedException
            - MongoDB\Driver\Exception\ConnectionTimeoutException
            - MongoConnectionException
            - Symfony\Component\Console\Exception\CommandNotFoundException 
            - Twig\Error\RuntimeError # When mongo is down this one is raised everytime 
